.mui-bar{
	background-color: #007AFF;
	box-shadow: 0 0;
}
.mui-title{
	color: white;
}
#slider img{
	height: 200px;
}
.wenzi1{
	width: 90%;
	margin: 20px auto;
	display: flex;
	align-items: center;
	color: #007AFF;
}
.xt{
	width: 3px;
	background-color: #007AFF;
	height: 20px;
	margin-right: 5px;
}
#mg{
	width: 100%;
	background-color: white;
}
body{
	background-color: white;
}
.mui-content{
	background-color: white;
}
#mg li{
	border: none;
	width: 25%;
	padding: 0 0;
}
#mg img{
	width: 50px;
	height: 50px;
	border-radius: 100px;
}
#slider{
	width: 90%;
	border-radius: 10px;
	margin: auto;
}
.box2{
	display: flex;
	align-items: center;
}
.mui-radio input[type=radio]:checked:before{
	content:'\e442';
}
.px{
	width: 100%;
	padding: 10px;
}
.wenzi3{
	font-size: 15px;
	color: #000000;
}
#srk{
	width: 90%;
	margin:10px 5%;
}